Subject: CalConnect III

From: [email-masked]
Date: Wed, 9 Jan 2002 19:41:02 -0500

We are finally going to hold our next CalConnect.  Novell will be 
providing the facility and the dates are March 27-29 (Wed-Fri) in Provo, 
Utah.  We happen to know that many of our group like to ski - those who 
want to ski can either come early or stay the weekend after.  There is no 
guarantee the resorts will still be open then, but, they typically do not 
close until April unless it is a really poor year for snow.  This year is 
shaping up a a good snow year (as noted by our friends at Novell).

The www.calsch.org website will have all the particulars within the next 
two weeks (i.e. directions, local hotels, etc).  Again, the fee is $1000 
for 1-2 attendees.  We will be providing access electronically so we can 
try some "virtual" interoperability (this is for those open source groups 
that may have limited funding).  More on that later.

If you are interested in attending, please let me know via email so I can 
keep an ongoing tally of interested participants.